var override_queryfields = [
    {
        name: 'contract_execution_day_from',
        queryexpression: "T1.contract_execution_day>=trunc(to_date(${@contract_execution_day_from},'yyyy-mm-dd'))"
    },
    {
        name: 'contract_execution_day_to',
        queryexpression: "trunc(T1.contract_execution_day)<=to_date(${@contract_execution_day_to},'yyyy-mm-dd')"
    },
    {
        name: 'expected_due_day_from',
        queryexpression: "T1.expected_due_day>=trunc(to_date(${@expected_due_day_from},'yyyy-mm-dd'))"
    },
    {
        name: 'expected_due_day_to',
        queryexpression: "trunc(T1.expected_due_day)<=to_date(${@expected_due_day_to},'yyyy-mm-dd')"
    }
];

override();
